@charset "utf-8";
/* CSS Document */

.renkon_con{
	max-width: 1280px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 50px;
	aspect-ratio: 1 / 0.3;
	padding: 3%;
	justify-content: flex-start;
	background-position: left center;
}
body.gjs-dashed .renkon_con{
	background-color: #000;
}
.renkon_con p{
	width: 45%;
	color: #fff;
}
@media screen and (max-width: 576px){
	.renkon_con{
		padding: 20px;
		background-position: center center;
	}
	.renkon_con p{
		width: 60%;
		font-size: 14px;
		text-shadow: 0 2px 3px rgba(0,0,0,0.3);
	}
	
}

.renkon_contents1{
	position: relative;
}
.renkon_contents1 .box_inner{
	position: relative;
}
.renkon_contents1 .imgbox{
	position: relative;
	z-index: 1;
	width: 70%;
	margin-left: 30%;
	padding-top: 10%;
}
.renkon_contents1 .imgbox p{
	position: absolute;
	bottom: 5%;
	right: 5%;
}
.renkon_contents1 .txtbox{
	position: absolute;
	top: 0;
	left: 5%;
	width: 70%;
}
.renkon_contents1 .txtbox .txt1{
	max-width: 80%;
}
.renkon_contents1 .txtbox .txt2{
	max-width: 60%;
}

/* ---------- 1280px ~ ---------- */
@media screen and (max-width: 1280px){
	.renkon_contents1 .imgbox{
		padding-top: 25%;
	}
	.renkon_contents1 .txtbox{
		left: 0;
	}
	.renkon_contents1 .txtbox .txt2{
		max-width: 50%;
	}
}
/* ---------- 1080px ~ ---------- */
@media screen and (max-width: 1080px){
	.renkon_contents1 .imgbox{
		padding-top: 0;
		width: 80%;
		margin-left: 20%;
	}
	.renkon_contents1 .txtbox{
		position: static;
		left: 0;
		width: 100%;
	}
	.renkon_contents1 .txtbox .txt1,.renkon_contents1 .txtbox .txt2{
		max-width: 100%;
	}
}
/* ---------- 768px ~ ---------- */
@media screen and (max-width: 768px){
	.renkon_contents1 .imgbox{
		padding-top: 0;
		width: 90%;
		margin-left: 10%;
	}
}
/* ---------- 576px ~ ---------- */
@media screen and (max-width: 576px){
	.renkon_contents1 .imgbox{
		padding-top: 0;
		width: 100%;
		margin-left: 0;
		padding-bottom: 30px;
	}
}
/* ---------- 350px ~ ---------- */
@media screen and (max-width: 350px){
}



.cate_wrap .cate2 .cate_inner{
	border-top: 1px solid #CBB144;
/*	border-bottom: 1px solid #CBB144;*/
}
.cate_wrap .cate2 .bottom_box{
	gap: 40px;
	align-items: flex-end;
}
.cate_wrap .cate2 .bottom_box .txtbox img{
	width: 5px;
	margin-left: 10px;
}
.cate_wrap .cate2 .bottom_box .txtbox .comment_txt{
	position: relative;
	padding: 20px;
	border-radius: 10px;
	background-color: #fff;
}
.cate_wrap .cate2 .bottom_box .txtbox .comment_txt::after{
	content: "";
	position: absolute;
	left: 100%;
	top: 50%;
	transform: translate(-1px,-50%);
	width: 0;
	height: 0;
	border-style: solid;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
	border-left: 15px solid #ffffff;
	border-right: 0;
}
.cate_wrap .cate2 .bottom_box .imgbox{
	width: 100px;
}

.cate_wrap .cate4 .imgbox img:not(:first-of-type){
	width: calc(50% - 10px / 2);
}
.cate_wrap .cate4 .txtbox .itemwrap .item:not(:last-of-type){margin-bottom: 30px;}
.cate_wrap .cate4 .txtbox .itemwrap .item{
	flex-wrap: nowrap;
}
.cate_wrap .cate4 .txtbox .itemwrap .item div{
	padding-left: 15px;
}
.cate_wrap .cate4 .txtbox .more{
	justify-content: flex-start;
}

.cate_wrap .cate5 .boxwrap{
	align-items: stretch;
	padding-top: 25px;
	gap: 30px;
}
.cate_wrap .cate5 .boxwrap .box{
	width: calc(100% / 3 - 60px / 3);
	position: relative;
	border: 2px solid #1D1D1D;
	background-color: #fff;
	padding: 40px 20px 20px;
	gap: 15px;
}
.cate_wrap .cate5 .boxwrap .box:nth-of-type(2){
	animation-delay: 0.2s;
}
.cate_wrap .cate5 .boxwrap .box:nth-of-type(3){
	animation-delay: 0.4s;
}
.cate_wrap .cate5 .boxwrap .box .num{
	position: absolute;
	width: 46px;
	aspect-ratio: 1 / 1;
	border-radius: 50%;
	left: 50%;
	top: 0;
	transform: translate(-50%,-50%);
	border: 2px solid #1D1D1D;
	background-color: #fff;
}
.cate_wrap .cate5 .boxwrap .box .title{
	position: relative;
	padding: 0 10px;
}
.cate_wrap .cate5 .boxwrap .box .title::after{
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 60%;
	background-color: #CBB144;
	opacity: 0.3;
}
.cate_wrap .cate5 .boxwrap .box .title h3{
	position: relative;
	z-index: 2;
}

.cate_wrap .cate7 .contents{
	padding: 5%;
}
.cate_wrap .cate7 .contents .imgbox{
	width: 32%;
}
.cate_wrap .cate7 .contents .txtbox{
	width: 68%;
	padding-right: 5%;
}
@media screen and (max-width: 1440px){
	.cate_wrap .cate7 .contents{
		padding: 5%;
	}
}
@media screen and (max-width: 1280px){
	.cate_wrap .cate7 .contents{
		padding: 5%;
	}
	.cate_wrap .cate7 .contents .imgbox{
		width: 40%;
	}
	.cate_wrap .cate7 .contents .txtbox{
		width: 60%;
		padding-right: 5%;
	}
}
@media screen and (max-width: 768px){
	.cate_wrap .cate7 .contents{
		padding: 10% 5%;
	}
	.cate_wrap .cate7 .contents .imgbox{
		width: 50%;
		margin-bottom: 30px;
	}
	.cate_wrap .cate7 .contents .txtbox{
		width: 80%;
		padding-right: 0;
	}
}
@media screen and (max-width: 576px){
	.cate_wrap .cate7 .contents .imgbox{
		width: 80%;
		margin-bottom: 20px;
	}
	.cate_wrap .cate7 .contents .txtbox{
		width: 100%;
	}
}
/* ---------- IEのみ ---------- */
@media all and (-ms-high-contrast: none) {
}
/* ---------- 1440px ~ ---------- */
@media screen and (max-width: 1440px){
}
/* ---------- 1280px ~ ---------- */
@media screen and (max-width: 1280px){
	.cate_wrap .cate5 .boxwrap{
		align-items: stretch;
		padding-top: 25px;
		gap: 20px;
	}
	.cate_wrap .cate5 .boxwrap .box{
		width: calc(100% / 3 - 40px / 3);
		padding: 40px 20px 20px;
		gap: 15px;
	}
	.cate_wrap .cate5 .boxwrap .box:nth-of-type(2){
		animation-delay: 0.2s;
	}
	.cate_wrap .cate5 .boxwrap .box:nth-of-type(3){
		animation-delay: 0.4s;
	}
}
/* ---------- 1080px ~ ---------- */
@media screen and (max-width: 1080px){
}
/* ---------- 768px ~ ---------- */
@media screen and (max-width: 768px){
	.cate_wrap .cate4 .txtbox .more{
		justify-content: center;
	}
	.cate_wrap .cate5 .boxwrap{
		gap: 15px;
	}	

	.cate_wrap .cate5 .boxwrap .box{
		width: calc(100% / 3 - 30px / 3);
		padding: 30px 10px 20px;
		gap: 15px;
	}
	.cate_wrap .cate5 .boxwrap .box .num{
		width: 40px;
	}
}
/* ---------- 576px ~ ---------- */
@media screen and (max-width: 576px){
	.cate_wrap .cate2 .bottom_box .txtbox .comment_txt::after{
		content: "";
		position: absolute;
		left: 50%;
		top: 100%;
		transform: translate(-50%,-1px);
		width: 0;
		height: 0;
		border-style: solid;
		border-right: 10px solid transparent;
		border-left: 10px solid transparent;
		border-top: 15px solid #ffffff;
		border-bottom: 0;
	}
	.cate_wrap .cate4 .txtbox .itemwrap .item:not(:last-of-type){margin-bottom: 20px;}
	.cate_wrap .cate4 .txtbox .itemwrap .item div{
		padding-left: 10px;
	}
	.cate_wrap .cate5 .boxwrap{
		align-items: stretch;
		padding-top: 15px;
		gap: 45px;
	}
	.cate_wrap .cate5 .boxwrap .box{
		width: 100%;
		padding: 30px 10px 15px;
		gap: 10px;
	}
	.cate_wrap .cate5 .boxwrap .box:nth-of-type(2){
		animation-delay: 0s;
	}
	.cate_wrap .cate5 .boxwrap .box:nth-of-type(3){
		animation-delay: 0s;
	}
	.cate_wrap .cate5 .boxwrap .box .num{
		width: 36px;
	}
}
/* ---------- 350px ~ ---------- */
@media screen and (max-width: 350px){
}

